BASE DE DADOS DE CONHECIMENTO

Erro "This workbook uses a .hyper extract and is not compatible with this version of Tableau" ao abrir uma pasta de trabalho


Publicado: 16 Nov 2017
Data da última modificação: 19 Apr 2018

Problemas

Ao tentar abrir uma pasta de trabalho, o seguinte erro poderá ocorrer e a pasta de trabalho não será aberta:

This workbook uses a .hyper extract and is not compatible with this version of Tableau. Open this workbook in Tableau 10.x or later. (Esta pasta de trabalho usa uma extração .hyper e não é compatível com esta versão do Tableau. Abra esta pasta de trabalho no Tableau 10.x ou posterior).

Ambiente

  • Tableau Desktop 10.4 e anteriores
  • Tableau Server
  • Tableau Online
  • Extração .hyper

Causa

Não é possível abrir extrações de formato .hyper no Tableau Desktop 10.4 e anteriores.
Este artigo resolveu o problema?